Subject: Re: INFORMATION
From: Deeksha Dadu <[email-masked]>
To: Varun Kamal <[email-masked]>
Cc: [email-masked]
Date: Sat, 2 Aug 2014 11:57:14 +0530 (IST)

please call him and let him know. also, he has been back from leave for quite some time now. you should have done it earlier only

----- Original Message -----
From: "Varun Kamal" <[email-masked]>
To: [email-masked]
Cc: "Deeksha Dadu" <[email-masked]>
Sent: Saturday, August 2, 2014 9:52:55 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Re: INFORMATION

Dear Sir,

i have the loyalty bonus cheque because at the time of loyalty bonus payment he was on leave for 10 to 15 days and i did not know when he join the duty.

Today i will pay the cheque to binod joshi.

Regards,
Varun Kamal

----- Original Message -----
From: [email-masked]
To: "varun" <[email-masked]>
Cc: "Deeksha Dadu" <[email-masked]>
Sent: Friday, August 1, 2014 3:07:08 PM GMT -08:00 US/Canada Pacific
Subject: Fwd: INFORMATION

What is the status of his Loyalty Bonus.

----- Forwarded Message -----
From: "Binod Joshi" <[email-masked]>
To: "deeksha" <[email-masked]>
Cc: "admin" <[email-masked]>
Sent: Friday, August 1, 2014 5:14:52 PM GMT -05:00 US/Canada Eastern
Subject: INFORMATION

Hi Mam , 

It was mentioned in the offer letter that there is a loyalty bonus after completing one year.As I have already completed one year so I just want to know if I am eligible for any such type of loyalty bonus or not.As I have not got any type of loyalty bonus till now. 

Thanks and Regards , 
Binod Joshi